=== debian/changelog ===
linux-restricted-modules-gcp-6.5 (6.5.0-1010.10~22.04.3+1) jammy; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (adhoc/2023.10.30)

 -- Andy Whitcroft <apw@canonical.com>  Mon, 08 Jan 2024 21:24:34 +0000

linux-restricted-modules-gcp-6.5 (6.5.0-1010.10~22.04.3) jammy; urgency=medium

  * Master version: 6.5.0-1010.10~22.04.3

  * Packaging resync (LP: #1786013)
    - [Packaging] resync update-dkms-versions helper

 -- John Cabaj <john.cabaj@canonical.com>  Tue, 21 Nov 2023 14:03:07 -0600

linux-restricted-modules-gcp-6.5 (6.5.0-1010.10~22.04.2+2) jammy; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- reuse versions from mantic/linux
    - [Packaging] resync git-ubuntu-log
    - debian/dkms-versions -- update from kernel-versions (main/2023.10.30)

  * Miscellaneous Ubuntu changes
    - debian/scripts/misc/git-ubuntu-log -- update from master

 -- John Cabaj <john.cabaj@canonical.com>  Sat, 18 Nov 2023 22:58:44 -0600

linux-restricted-modules-gcp-6.5 (6.5.0-1010.10~22.04.2+1) jammy; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - debian/dkms-versions -- update from kernel-versions (main/2023.10.30)

  * Miscellaneous Ubuntu changes
    - debian/scripts/misc/git-ubuntu-log -- update from master

  * Miscellaneous upstream changes
    - Revert "UBUNTU: debian/dkms-versions -- update from kernel-versions
      (main/2023.10.30)"

 -- John Cabaj <john.cabaj@canonical.com>  Sat, 18 Nov 2023 15:05:01 -0600

linux-restricted-modules-gcp-6.5 (6.5.0-1010.10~22.04.2) jammy; urgency=medium

  * Master version: 6.5.0-1010.10~22.04.2

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] resync update-dkms-versions helper
    - debian/dkms-versions -- update from kernel-versions (main/2023.10.30)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master
    - debian/scripts/misc/git-ubuntu-log -- update from master

 -- John Cabaj <john.cabaj@canonical.com>  Sat, 18 Nov 2023 10:06:31 -0600

linux-restricted-modules-gcp-6.5 (6.5.0-1010.10~22.04.1) jammy; urgency=medium

  * Master version: 6.5.0-1010.10~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - debian/dkms-versions -- update from kernel-versions (main/2023.10.30)

 -- John Cabaj <john.cabaj@canonical.com>  Fri, 17 Nov 2023 16:55:05 -0600

linux-restricted-modules-gcp-6.5 (6.5.0-1010.0) jammy; urgency=medium

  * Empty entry 

 -- John Cabaj <john.cabaj@canonical.com>  Fri, 17 Nov 2023 15:44:54 -0600
