=== debian/changelog ===
linux-restricted-modules-gcp-6.5 (6.5.0-1023.25~22.04.1+1) jammy; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (adhoc/s2024.04.29)

 -- Andy Whitcroft <apw@canonical.com>  Wed, 19 Jun 2024 22:07:14 +0100

linux-restricted-modules-gcp-6.5 (6.5.0-1023.25~22.04.1) jammy; urgency=medium

  * Main version: 6.5.0-1023.25~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- John Cabaj <john.cabaj@canonical.com>  Thu, 13 Jun 2024 13:05:11 -0500

linux-restricted-modules-gcp-6.5 (6.5.0-1022.24~22.04.1) jammy; urgency=medium

  * Main version: 6.5.0-1022.24~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- John Cabaj <john.cabaj@canonical.com>  Tue, 28 May 2024 09:37:11 -0500

linux-restricted-modules-gcp-6.5 (6.5.0-1021.23~22.04.1) jammy; urgency=medium

  * Main version: 6.5.0-1021.23~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- John Cabaj <john.cabaj@canonical.com>  Thu, 09 May 2024 16:59:48 -0500

linux-restricted-modules-gcp-6.5 (6.5.0-1020.20~22.04.1) jammy; urgency=medium

  * Main version: 6.5.0-1020.20~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- John Cabaj <john.cabaj@canonical.com>  Tue, 30 Apr 2024 15:16:27 -0500

linux-restricted-modules-gcp-6.5 (6.5.0-1019.19~22.04.1) jammy; urgency=medium

  * Main version: 6.5.0-1019.19~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/2024.04.01)

 -- John Cabaj <john.cabaj@canonical.com>  Fri, 19 Apr 2024 15:09:51 -0500

linux-restricted-modules-gcp-6.5 (6.5.0-1018.18~22.04.1) jammy; urgency=medium

  * Main version: 6.5.0-1018.18~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- John Cabaj <john.cabaj@canonical.com>  Thu, 04 Apr 2024 21:48:57 -0500

linux-restricted-modules-gcp-6.5 (6.5.0-1017.17~22.04.1) jammy; urgency=medium

  * Main version: 6.5.0-1017.17~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] remove update-version script
    - [Packaging] remove update-dkms-versions script
    - debian/dkms-versions -- update from kernel-versions (main/2024.03.04)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from main

 -- John Cabaj <john.cabaj@canonical.com>  Thu, 14 Mar 2024 13:09:46 -0500

linux-restricted-modules-gcp-6.5 (6.5.0-1016.16~22.04.1) jammy; urgency=medium

  * Master version: 6.5.0-1016.16~22.04.1

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/s2024.02.05)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- John Cabaj <john.cabaj@canonical.com>  Fri, 08 Mar 2024 17:03:36 -0600

linux-restricted-modules-gcp-6.5 (6.5.0-1015.15~22.04.1) jammy; urgency=medium

  * Master version: 6.5.0-1015.15~22.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- John Cabaj <john.cabaj@canonical.com>  Wed, 14 Feb 2024 13:49:31 -0600

linux-restricted-modules-gcp-6.5 (6.5.0-1014.14~22.04.1) jammy; urgency=medium

  * Master version: 6.5.0-1014.14~22.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- John Cabaj <john.cabaj@canonical.com>  Fri, 09 Feb 2024 21:11:44 -0600

linux-restricted-modules-gcp-6.5 (6.5.0-1013.13~22.04.1) jammy; urgency=medium

  * Master version: 6.5.0-1013.13~22.04.1

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2024.01.08)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- John Cabaj <john.cabaj@canonical.com>  Wed, 24 Jan 2024 16:04:07 -0600

linux-restricted-modules-gcp-6.5 (6.5.0-1012.12~22.04.1) jammy; urgency=medium

  * Master version: 6.5.0-1012.12~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - debian/dkms-versions -- update from kernel-versions (main/2024.01.08)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- John Cabaj <john.cabaj@canonical.com>  Wed, 17 Jan 2024 11:28:32 -0600

linux-restricted-modules-gcp-6.5 (6.5.0-1011.11~22.04.1) jammy; urgency=medium

  * Master version: 6.5.0-1011.11~22.04.1

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/s2023.10.30)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- John Cabaj <john.cabaj@canonical.com>  Thu, 11 Jan 2024 15:34:20 -0600
